/*font-family: 'Oswald', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;
*/
@font-face {
    font-family: "ROCK";
    src: url("../webfonts/rockwell/ROCK.eot");
    src: url("../webfonts/rockwell/ROCK.eot") format("embedded-opentype"),
        url("../webfonts/rockwell/ROCK.woff2") format("woff2"),
        url("../webfonts/rockwell/ROCK.woff") format("woff"),
        url("../webfonts/rockwell/ROCK.ttf") format("truetype"),
        url("../webfonts/rockwell/ROCK.svg#ROCK") format("svg");
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    padding: 0;
    margin: 0;
}
ul {
    list-style: none;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.before-bubble-br:before {
    display: table;
    content: " ";
    width: 80px;
    height: 100px;
    background: url(../../images/ourmenububble.png);
    position: absolute;
    right: -104px;
    bottom: -25px;
    background-size: contain;
    background-repeat: no-repeat;
}
.locate-store-h:before {
    display: table;
    content: " ";
    right: -100px;
}

.before-bubble-w:before {
    display: table;
    content: " ";
    width: 80px;
    height: 100px;
    background: url(../../images/bubblewhite.png);
    position: absolute;
    right: -60px;
    bottom: -40px;
    background-size: contain;
    background-repeat: no-repeat;
}
.f-bold {
    font-weight: bold;
}
.clearfix {
    clear: both;
}
header {
    -webkit-box-shadow: 0 8px 6px -6px #bfbfbf;
    -moz-box-shadow: 0 8px 6px -6px #bfbfbf;
    box-shadow: 0 8px 6px -6px #bfbfbf;
    position: relative;
    z-index: 20;
}
.header-container {
    max-width: 1170px;
    margin: 0 auto;
    padding: 10px 70px 0 70px;
}
.header-container:after {
    clear: both;
    display: table;
    content: " ";
}
.header-container:before {
    display: table;
    content: " ";
}
.row:before,
.container:before,
.navbar-header:before {
    display: table;
    content: " ";
}
.row:after,
.container:after,
.navbar-header:after {
    clear: both;
    display: table;
    content: " ";
}
.clearfix {
    clear: both;
}
.about-dtl {
    margin-left: -15px;
    margin-right: -15px;
    font-family: "ROCK", sans-serif;
    margin-top: 25px;
}
.col-1 {
    width: 33.33%;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

.col-1 img {
    width: 100%;
}

.col-1 p {
    text-align: justify;
    padding-top: 15px;
}

.navbar-right {
    float: right;
    display: block;
}
.nav {
    list-style: none;
}
.img-responsive {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
ul.nav li a {
    color: #461d05;
    text-decoration: none;
    font-family: "Oswald", sans-serif;
    padding: 25px 10px;
    display: block;
    font-size: 20px;
    position: relative;
}
ul.nav li a:hover:before {
    content: " ";
    display: table;
    border-bottom: 1px solid #461d05;
    width: 100%;
    left: 0;
    position: absolute;
    bottom: 16px;
}
ul.nav li a:hover:after {
    content: " ";
    display: table;
    background: #f18d1e;
    width: 10px;
    height: 10px;
    right: 0;
    position: absolute;
    bottom: 11px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

ul.nav li.active a:before {
    content: " ";
    display: table;
    border-bottom: 1px solid #461d05;
    width: 100%;
    left: 0;
    position: absolute;
    bottom: 16px;
}
ul.nav li.active a:after {
    content: " ";
    display: table;
    background: #f18d1e;
    width: 10px;
    height: 10px;
    right: 0;
    position: absolute;
    bottom: 11px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.container {
    padding-right: 70px;
    padding-left: 70px;
    margin-right: auto;
    margin-left: auto;
}

#banner {
    background: #fde1be;
}
#banner img {
    margin: 0 auto;
    display: block;
}
#our-menu {
    background: #f6921e;
    padding: 80px 0 20px;
}
h1.heading {
    text-transform: uppercase;
    font-family: "Oswald", sans-serif;
    color: #461d05;
    font-size: 30px;
    display: inline-block;
    position: relative;
}

h1.heading:after {
    display: table;
    content: " ";
    width: 70px;
    border: 2px solid #461d05;
    margin: 0 auto;
}
.menu-sub {
    color: #461d05;
    text-align: center;
    font-family: "Oswald", sans-serif;
    padding: 30px 0;
    font-size: 20px;
}
ul.menu-caraousel {
    padding: 0 0px;
}
.menu-caraousel li {
    list-style: none;
    padding: 30px;
    background: #fff;
    -webkit-box-shadow: 2px 2px 5px 1px #adadad;
    -webkit-box-shadow: 0 0 5px 2px #adadad;
    -moz-box-shadow: 0 0 5px 2px #adadad;
    box-shadow: 0 0 5px 2px #adadad;
    margin: 5px;
}
.menu-wrap {
    padding: 0 12%;
    color: #461d05;
    font-family: "ROCK", sans-serif;
    text-align: center;
}

h3.menu-heading {
    font-weight: 100;
    padding: 10px 0;
    text-align: center;
    color: #461d05;
    font-size: 26px;
    font-family: "Oswald", sans-serif;
}
h3.menu-heading:after {
    width: 70px;
    content: " ";
    display: table;
    border-bottom: 3px solid #461d05;
    text-align: center;
    margin: 0 auto;
}
.full-menu {
    text-align: center;
    font-family: "Oswald", sans-serif;
    color: #461d05;
    padding: 20px 0px 0 0px;
    position: relative;
}
.full-menu a {
    color: #461d05;
    text-decoration: none;
}
.full-menu a:hover {
    text-decoration: underline;
}
.full-menu a.zomato-link {
    position: absolute;
    right: 0px;
    font-size: 15px;
    font-family: "ROCK", sans-serif !important;
}
.full-menu a.veiw-menu {
    font-size: 22px;
}
#about-us {
    padding: 80px 0 80px;
}
.about {
    display: table;
    width: 100%;
    table-layout: fixed;
    padding-top: 60px;
}
.about .about-img {
    display: table-cell;
    width: 53%;
}
.about .about-detail {
    display: table-cell;
    padding: 0 60px;
    vertical-align: middle;
}
.about .about-detail p {
    color: #461d05;
    font-family: "ROCK", sans-serif;
    margin-bottom: 15px;
    font-size: 17px;
}
a.read-more {
    background: #461d05;
    padding: 10px 70px;
    display: inline-block;
    color: #fff;
    color: #fff;
    font-family: "ROCK", sans-serif;
    text-decoration: none;
    font-size: 20px;
    border-radius: 5px;
}
#media {
    background: #f6921e;
    padding: 80px 0 70px;
}
ul.media-caraousel {
    padding: 0 0px;
    margin-top: 60px;
}
.media-caraousel li {
    list-style: none;
    background: #fff;
    margin: 5px;
    font-family: "Oswald", sans-serif;
    text-align: center;
    color: #461d05;
}
.media-caraousel li p {
    font-family: "ROCK", sans-serif;
}
.meida-wrap-img {
    background: #461d05;
    padding: 30px;
}
.meida-bottom {
    padding: 30px;
}

.locate-new {
    display: table;
    width: 100%;
    table-layout: fixed;
}
.locate {
    display: table-cell;
    width: 50%;
    vertical-align: top;
    background: #fde1be;
}
.locate-box {
    width: 515px;
    float: right;
    padding: 70px 0 30px;
    text-align: center;
}
.locate-box img {
    margin: 60px auto 40px;
    display: block;
}
.new {
    display: table-cell;
    width: 50%;
    vertical-align: top;
    background: #461d05;
    padding: 70px 0 30px;
}

a.see-btn {
    background: #461d05;
    padding: 10px 70px;
    display: inline-block;
    color: #fff;
    color: #fff;
    font-family: "ROCK", sans-serif;
    text-decoration: none;
    font-size: 20px;
    border-radius: 5px;
}
h1.heading-w {
    text-align: center;
    font-family: "Oswald", sans-serif;
    color: #fff;
    font-size: 30px;
    margin-bottom: 20px;
    position: relative;
}
.new-box {
    width: 515px;
    padding: 0 125px;
}

h3.menu-heading-w {
    font-weight: 100;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    font-size: 22px;
    font-family: "ROCK", sans-serif;
}
#newsletter {
    background: #f6921e;
    padding: 30px 0;
}
.news-form  form{
    display: flex;
}
.news-form {
    max-width: 670px;
    padding: 0 20px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    position: relative;
    display: table;
    border-collapse: separate;
}
.news-form .mailpoet_paragraph {
    width: calc( 100% - 20px ) ;
        padding-right: 5px;
}
.news-form .mailpoet_paragraph.last{
    width: 115px;
        padding-right: 0px;
        height: 50px;
}
#mailpoet_form_1 form.mailpoet_form{
    padding: 0!important;
}
#mailpoet_form_1 .mailpoet_paragraph{
    margin-bottom: 0 !important;
}
.news-form input[type="email"] {
    display: table-cell;
    width: 100%;
    color: #461d05;
    border: none;
    background: #fff;
    font-family: "Oswald", sans-serif;
    font-size: 20px;
    padding: 10px!important;
    outline: none;
}

.news-form input[type="text"]::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #461d05;
}
.news-form input[type="text"]::-moz-placeholder {
    /* Firefox 19+ */
    color: #461d05;
}
.news-form input[type="text"]:-ms-input-placeholder {
    /* IE 10+ */
    color: #461d05;
}
.news-form input[type="text"]:-moz-placeholder {
    /* Firefox 18- */
    color: #461d05;
}
.widget_wysija {
    max-width: 670px;
    padding: 0 20px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    position: relative;
    display: table;
    border-collapse: separate;
}
.widget_wysija p {
    display: table-cell;
    width: 100%;
    color: #461d05;
    border: none;
    background: #fff;
    font-family: "Oswald", sans-serif;
    font-size: 20px;
    vertical-align: top;
    outline: none;
}
.widget_wysija_cont .wysija-submit {
    margin-top: 0;
}
.input-group-btn {
    padding-left: 5px;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    position: relative;
    display: table-cell;
    border-collapse: separate;
}
.news-form input[type="submit"] {
    background: #461d05;
    font-family: "Oswald", sans-serif;
    font-size: 20px;
    color: #fff;
    border: none;
    padding: 10px 30px!important;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    margin-left: 5px;
}
footer {
    padding: 30px 0;
    font-family: "Oswald", sans-serif;
    color: #461d05;
}
ul.b-list1 li,
ul.b-list2 li {
    margin: 10px 0;
}
ul.b-list1 {
    list-style: none;
    float: left;
}
ul.b-list2 {
    list-style: none;
    float: right;
}
ul.b-list1 a,
ul.b-list2 a {
    text-decoration: none;
    color: #461d05;
}
ul.b-list2 a i {
    color: #fff;
}
ul.b-list2 a {
    display: inline-block;
    background: #461d05;
    width: 50px;
    height: 50px;
    border-radius: 40px;
    vertical-align: middle;
    line-height: 50px;
    text-align: center;
    font-size: 30px;
    margin-right: 10px;
}

/* about us */
.abt-top-bg {
    background: #f9ddba;
    padding: 20px 0;
}
#about-banner img {
    width: 100%;
    height: auto;
    display: block;
}
#about-detail {
    padding: 0px 0 60px;
}
#about-detail .top-abt p {
    color: #461d05;
    font-family: "ROCK", sans-serif;
    text-align: center;
    padding: 10px 0;
}
.abt-detail {
    display: table;
    table-layout: fixed;
    width: 100%;
    padding-top: 60px;
}
.abt-detail .cell1 {
    width: 30%;
    display: table-cell;
    vertical-align: middle;
}
.abt-detail .cell2 {
    width: 60%;
    display: table-cell;
    vertical-align: middle;
    font-family: "ROCK", sans-serif;
    color: #360006;
    padding-left: 30px;
    line-height: 19px;
}
.abt-detail .cell2 .divider {
    border-bottom: 1px solid #af999b;
    width: 200px;
    margin: 22px 0;
    height: 1px;
}
.abt1 {
    margin: 10px 0 10px -26px;
}
.abt2 {
    margin: 10px 0px 10px 37px;
}
.abt3 {
    margin: 8px 0 0 -60px;
}
.abt4 {
    margin-left: 20px;
}
.abt5 {
    margin: 24px 0 24px -49px;
}
.abt6 {
    margin: 10px 0;
}
.abt7 {
    margin: 19px 0 19px -53px;
}
.abt8 {
    margin: 10px -32px;
}
.abt9 {
    margin: 18px -42px;
}
.abt10 {
    margin-left: 40px;
}
.abt11 {
    margin-left: -30px;
}
.abt12 {
    margin: 30px -3px;
}
#begin {
    background: #f9ddba;
    padding: 80px 0 60px;
}
.all-begin {
    z-index: 1;
    height: 137px;
    border-right: 2px dashed #734d32;
    margin: 0 auto;
    width: 0;
    position: relative;
}
.all-begin span {
    font-family: "Open Sans", sans-serif;
    color: #461d05;
    font-weight: bold;
    position: absolute;
    display: inline-block;
    font-size: 37px;
    bottom: 8px;
    z-index: 2;
    width: 100px;
    left: -50px;
    text-align: center;
}
.all-begin:after {
    display: table;
    content: "";
    width: 100px;
    height: 100px;
    background: #f28e1e;
    left: -50px;
    bottom: -20px;
    position: absolute;
    z-index: 1;
    /* Firefox */
    -moz-transform: rotate(45deg);
    /* Safari and Chrome */
    -webkit-transform: rotate(45deg);
    /* Opera */
    -o-transform: rotate(45deg);
    /* IE9 */
    -ms-transform: rotate(45deg);
    /* IE6,IE7 */
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476);
    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";
}
.journey-wrap {
    padding: 0 100px;
    font-family: "ROCK", sans-serif;
    color: #461d05;
}
.journey-wrap p {
    text-align: center;
}
.left-begin-wrap {
    position: relative;
    padding: 0 90px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../../images/path.png);
}
.left-begin-wrap:after {
    width: 20px;
    height: 20px;
    background: #f28e1e;
    content: " ";
    position: absolute;

    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";
    top: 50%;
    left: -7px;
}
.left-begin {
    display: table;
    table-layout: fixed;
    width: 100%;
    position: relative;
    background: url(../../images/dash.png) repeat-x bottom;
    padding: 10px 0;
}
.left-begin:before {
    display: table;
    position: absolute;
    content: " ";
    width: 50%;
    background: url(../../images/dash.png);
    height: 2px;
    top: 0;
}
.left-begin .cell1 {
    display: table-cell;
    width: 30%;
    vertical-align: middle;
}
.left-begin .cell2 {
    display: table-cell;
    width: 70%;
    vertical-align: middle;
}

.none:before {
    display: table;
    content: " ";
    background: none;
}
.right-begin-wrap {
    position: relative;
    padding: 0 90px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../../images/rightdash.png);
    background-position: right;
}
.right-begin-wrap:after {
    width: 20px;
    height: 20px;
    background: #f28e1e;
    content: " ";
    position: absolute;

    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";
    top: 50%;
    right: -7px;
}

.right-begin {
    display: table;
    table-layout: fixed;
    width: 100%;
    position: relative;
    background: url(../../images/dash.png) repeat-x bottom;
    padding: 10px 0;
}
.right-begin .cell1 {
    display: table-cell;
    width: 30%;
    vertical-align: middle;
}
.right-begin .cell2 {
    display: table-cell;
    width: 70%;
    vertical-align: middle;
}
.none-b {
    background: transparent;
}
.none-b:before {
    display: table;
    position: absolute;
    content: " ";
    width: 50%;
    background: url(../../images/dash.png);
    height: 2px;
    bottom: 0;
    right: 0;
}
.last-w:before {
    width: 20px;
    height: 20px;
    background: #f28e1e;
    content: " ";
    position: absolute;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";
    bottom: -9px;
    left: 50%;
    z-index: 1;
}

.about_abs1 {
    position: absolute;
    right: -88px;
    bottom: 37px;
}
.about_abs2 {
    position: absolute;
    left: -50px;
    bottom: 37px;
}
.about_abs3 {
    position: absolute;
    left: -50px;
    bottom: 37px;
}
.about_abs4 {
    position: absolute;
    right: 0px;
    bottom: 37px;
}
.about_abs5 {
    position: absolute;
    left: -110px;
    bottom: 57px;
}
.about_abs6 {
    position: absolute;
    left: 0px;
    bottom: 37px;
}
/* end about us */
/* start locatoin */
#location-banner {
    position: relative;
}
#location-banner h1 {
    position: absolute;
    font-family: "Oswald", sans-serif;
    top: 50%;
    left: 50%;
    font-size: 9vw;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #471d05;
}
#location-banner img {
    width: 100%;
    height: auto;
}
#map-area {
    background: rgb(248, 220, 185);
    padding: 50px 0;
    font-family: "ROCK", sans-serif;
}
.store-locator h1 {
    color: #461d05;
    font-size: 30px;
    font-weight: 100;
}
.store-locator ul {
    margin-top: 15px;
}
.store-locator ul li {
    margin-bottom: 45px;
}
.store-locator ul li:first-child {
    float: left;
}
.store-locator ul li:last-child {
    float: right;
}
.store-locator ul li input[type="text"],
.store-locator ul li select {
    background: #e8e8e8;
    border: none;
    font-family: "ROCK", sans-serif;
    font-size: 16px;
    outline: none;
    padding: 5px 10px;
    min-width: 250px;
}
.store-locator ul li label {
    margin-right: 20px;
}
#search-btn {
    background: #461d05;
    color: #fff;
    font-family: "ROCK", sans-serif;
    border: none;
    padding: 5px 20px;
    font-size: 24px;
    outline: none;
    margin: 0 0 20px 0;
}
#address-secton {
    padding: 50px 0;
    font-family: "ROCK", sans-serif;
    color: #461d05;
    text-align: center;
    font-size: 26px;
}
.main-branch {
    border-image: url("../../images/branch-bborder.png") 93 92 87 92 stretch
        stretch;

    border-style: inset;
    border-width: 60px;
    display: block;

    height: auto;
}
h1.store-heading {
    font-weight: 100;
    text-align: left;
    margin: 30px 0 0;
    font-family: "Oswald", sans-serif;
}
.store-caraousel ul {
    margin: 0;
    padding: 0;
}
.store-caraousel ul li {
    border-image: url("../../images/store-border.png") 93 92 87 92 stretch
        stretch;

    border-style: inset;
    border-width: 30px;
    display: block;

    height: auto;
    padding: 5px 0;
    margin: 20px 0;
}
.store-caraousel ul li {
    width: 32%;
    display: inline-block;
}
.store-caraousel ul li h4 {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
}
.store-caraousel ul li p {
    font-size: 12px;
}
/* end location */

/* start menu */
#menu-area {
    background: #f8dcb9;
    padding: 60px 0;
    position: relative;
    overflow: hidden;
}
.triangle {
    background: #f18d1e;
    position: absolute;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";

    display: inline-block;
}

.triangle1 {
    width: 80px;
    height: 80px;
    left: -40px;
    top: 66px;
}
.triangle2 {
    width: 20px;
    height: 20px;
    left: -10px;
    bottom: 250px;
}
.triangle3 {
    width: 80px;
    height: 80px;
    right: -30px;
    bottom: 200px;
}
.heading-menu {
    text-align: center;
    color: #461d05;
    font-family: "Oswald", sans-serif;
    font-size: 50px;
    position: relative;
    display: inline-block;
}
.heading-menu:before {
    display: table;
    content: " ";
    width: 40px;
    height: 40px;
    background: #f18d1e;
    position: absolute;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";
    left: -25px;
    top: -3px;
}

.heading-menu:after {
    display: table;
    content: " ";
    width: 70px;
    height: 70px;
    background: #f18d1e;
    position: absolute;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";
    right: -70px;
    top: -9px;
}
.box-d {
    width: 80px;
    height: 80px;
    background: #f18d1e;
    position: absolute;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";
    right: -141px;
    top: 35px;
    display: inline-block;
}

.heading-menu p {
    font-size: 30px;
    font-weight: 100;
}
.heading-menu p span {
    color: #f6921e;
}
.menu-caraousel1 {
    border-image: url("../../images/menu-border.png") stretch stretch 45;

    border-style: inset;
    border-width: 30px;
    display: block;

    height: auto;
    margin-top: 40px;
}

.m-fruit1 {
    width: 90px;
    height: 105px;
    background: url(../../images/m-friut1.png);
    position: absolute;
    z-index: 10;
    background-size: 90px;
    background-repeat: no-repeat;
    left: -70px;
    transform-origin: center top;
}
.fruit-wrap {
    position: relative;
}

.m-fruit2 {
    width: 90px;
    height: 105px;
    background: url(../../images/m-fruit2.png);
    position: absolute;
    z-index: 10;
    background-size: contain;
    background-repeat: no-repeat;
    right: -60px;
    transform-origin: center top;
    top: 92px;
}
.m-fruit3 {
    width: 80px;
    height: 90px;
    background: url(../../images/m-fruit3.png);
    position: absolute;
    z-index: 10;
    background-size: contain;
    background-repeat: no-repeat;
    left: -45px;
    transform-origin: center top;
    bottom: 92px;
}
.m-fruit4 {
    width: 90px;
    height: 105px;
    background: url(../../images/m-friut1.png);
    position: absolute;
    z-index: 10;
    background-size: contain;
    background-repeat: no-repeat;
    right: -65px;
    transform-origin: center top;
    bottom: -30px;
}

.anim2 {
    animation: oscil2 6s infinite;
}

@keyframes oscil2 {
    from {
        transform: rotate(0deg);
        animation-timing-function: ease-out;
    }
    25% {
        transform: rotate(10deg);
        animation-timing-function: ease-in;
    }
    50% {
        transform: rotate(0deg);
        animation-timing-function: ease-out;
    }
    75% {
        transform: rotate(-10deg);
        animation-timing-function: ease-in;
    }
    to {
        transform: rotate(0deg);
    }
}
/* end menu */

/* franchise start */

#fracnhise-banner {
    padding: 40px 0 10px;
}
.franchise-container {
    max-width: 1180px;
    margin: 0 auto;
    padding: 20px;
}
.franchise-container:after {
    clear: both;
    display: table;
    content: " ";
}
.franchise-container:before {
    display: table;
    content: " ";
}
.f-b-table {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.box-l-r {
    width: 25%;
    display: table-cell;
    vertical-align: middle;
}
.box-c {
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    padding: 0 25px;
}

.franchise-heading {
    border-image: url(../../images/franchise-border.png) 112 112 112 112 stretch
        stretch;
    border-style: inset;
    border-width: 50px;
    display: block;
    height: auto;
    padding: 90px 0;
}
.franchise-heading h1 {
    font-family: "Oswald", sans-serif;
    color: #f5aa56;
    text-transform: uppercase;
    text-align: center;
    font-size: 50px;
}
#fracnhise-banner p {
    font-family: "ROCK", sans-serif;
    color: #461d05;
    text-align: center;
    padding-top: 20px;
    line-height: 24px;
    word-wrap: break-word;
}
#fracnhise-banner p a {
    color: #461d05;
    text-decoration: none;
}
#fracnhise-banner p a:hover {
    text-decoration: underline;
}

#franchise-enquiry {
    background: #f8dcb9;
    padding: 60px 0;
}
.enq-heading {
    font-family: "Oswald", sans-serif;
    color: #461d05;
    text-align: center;
    font-size: 30px;
    display: inline-block;
    position: relative;
}
h1.enq-heading:after {
    display: table;
    content: " ";
    width: 70px;
    border: 2px solid #461d05;
    margin: 0 auto;
}
.en-form {
    padding: 100px 0;
}
.en-form .col2-en {
    width: 50%;
    border-bottom: 2px solid #461d05;
    max-width: 420px;
    font-family: "ROCK", sans-serif;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
.en-form .col2-en label,
.en-form .col1-en label {
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
}
.f-left {
    float: left;
}
.f-right {
    float: right;
}
.en-form .col1-en {
    width: 100%;
    border-bottom: 2px solid #461d05;
    font-family: "ROCK", sans-serif;
    margin-bottom: 30px;
    padding-bottom: 10px;
}

.en-form .col2-en input,
.en-form .col1-en input {
    border: none;
    background: none;
    outline: none;
    font-family: "ROCK", sans-serif;
    font-size: 16px;
}
.nborder {
    border-bottom: transparent !important;
}
.en-form .col2-en select {
    outline: none;
    font-family: "ROCK", sans-serif;
    font-size: 16px;
    background: #fff;
    border-radius: 3px;
}
.btnsubmit {
    background: #461d05;
    color: #fff;
    border: 0;
    font-size: 20px;
    font-family: "ROCK", sans-serif;
    padding: 7px 50px;
    border-radius: 3px;
    cursor: pointer;
}
/* end of franchise */

/* menu carasoule */
.menu-caraousel .owl-nav {
    position: absolute;
    height: 100%;
    top: 0;
    width: 100%;
}
.menu-caraousel .owl-nav .owl-prev,
.menu-caraousel .owl-nav .owl-next {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    font-size: 60px;
}
.menu-caraousel .owl-nav .owl-prev {
    left: -40px;
}
.menu-caraousel .owl-nav .owl-next {
    right: -40px;
}

.home-banner .owl-nav {
    position: absolute;
    height: 100%;
    top: 0;
    width: 100%;
}
.home-banner .owl-nav .owl-prev,
.home-banner .owl-nav .owl-next {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    font-size: 60px;
}
.home-banner .owl-nav .owl-prev {
    left: 40px;
}
.home-banner .owl-nav .owl-next {
    right: 40px;
}

.media-caraousel .owl-nav {
    position: absolute;
    height: 100%;
    top: 0;
    width: 100%;
}
.media-caraousel .owl-nav .owl-prev,
.media-caraousel .owl-nav .owl-next {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    font-size: 60px;
}
.media-caraousel .owl-nav .owl-prev {
    left: -40px;
}
.media-caraousel .owl-nav .owl-next {
    right: -40px;
}

.store-caraousel .owl-nav {
    position: absolute;
    height: 100%;
    top: 0;
    width: 100%;
}
.store-caraousel .owl-nav .owl-prev,
.store-caraousel .owl-nav .owl-next {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    font-size: 60px;
}
.store-caraousel .owl-nav .owl-prev {
    left: -40px;
}
.store-caraousel .owl-nav .owl-next {
    right: -40px;
}

.menu-caraousel1 .owl-nav {
    position: absolute;
    height: 100%;
    top: 0;
    width: 100%;
}
.menu-caraousel1 .owl-nav .owl-prev,
.menu-caraousel1 .owl-nav .owl-next {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    font-size: 60px;
}
.menu-caraousel1 .owl-nav .owl-prev {
    left: -70px;
}
.menu-caraousel1 .owl-nav .owl-next {
    right: -70px;
}

.new-caraousel .owl-nav {
    position: absolute;
    height: 100%;
    top: 0;
    width: 100%;
}
.new-caraousel .owl-nav .owl-prev,
.new-caraousel .owl-nav .owl-next {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    font-size: 60px;
}
.new-caraousel .owl-nav .owl-prev {
    left: -70px;
    color: #fff;
}
.new-caraousel .owl-nav .owl-next {
    right: -70px;
    color: #fff;
}
.new-caraousel .owl-nav .owl-next.disabled {
    display: none;
}
.new-caraousel .owl-nav .owl-prev.disabled {
    display: none;
}
.menu-caraousel.owl-carousel .owl-nav.disabled,
.media-caraousel.owl-carousel .owl-nav.disabled {
    display: block;
}
/* end */

/* common  copyright */
#copyright {
    background: #f6921e;
    color: #461d05;
    text-align: center;
    font-family: "Oswald", sans-serif;
    padding: 20px 0;
}
#copyright p {
    font-size: 14px;
}
.navbar-toggler {
    display: none;
}

/* end common copyright*/
.text-center {
    text-align: center;
}

#map {
    height: 400px;
    width: 100%;
    border: 3px solid #461d05;
}

span.wpcf7-not-valid-tip {
    display: none;
}
.wpcf7-form-control-wrap .wpcf7-not-valid {
    border-bottom: 1px solid red !important;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }
}
@media (max-width: 1170px) {
    .header-container {
        padding: 10px 0px 0 15px;
    }
    .new-box {
        width: 100%;
    }
    .left-begin .cell1 {
        width: 40%;
    }
    .left-begin .cell2 {
        width: 60%;
    }

    .right-begin .cell1 {
        width: 40%;
    }
    .right-begin .cell2 {
        width: 60%;
    }
    #begin .container {
        padding-left: 0;
        padding-right: 0;
        overflow: hidden;
    }
    #begin .container .row {
        padding: 33px 0;
    }
}
@media (max-width: 1000px) {
    .new-box {
        width: 100%;
        padding: 0 100px;
    }
    .locate-box {
        width: 100%;
    }
    .new {
        vertical-align: middle;
    }
    .about .about-detail {
        padding: 0 0 0 20px;
    }
    .about-img {
        vertical-align: middle;
    }
    #newsletter .container {
        padding: 0 20px;
    }
}

@media (max-width: 900px) {
    .store-caraousel ul li {
        width: 49%;
    }
    .store-locator ul li {
        float: none !important;
    }
    .store-locator ul li label {
        display: inline-block;
        min-width: 70px;
    }
    .franchise-heading h1 {
        font-size: 30px;
    }
}
@media (min-width: 768px) {
    .navbar-header {
        float: left;
    }
    .navbar-nav > li {
        float: left;
        padding: 0 25px;
    }
}

@media (max-width: 768px) {
    .col-1 {
        width: 100%;
        float: none;
    }

    .navbar-toggler {
        display: block;
        float: right;
        background: transparent;
        color: #fff;
        border: 0;
        font-size: 33px;
        padding: 3px 15px;
        outline: none;
        cursor: pointer;
    }
    .about {
        display: block;
    }
    .about .about-img {
        display: block;
        width: 100%;
    }
    .about .about-detail {
        padding: 20px 0;
        width: 100%;
    }
    .locate-new {
        display: block;
    }
    .locate {
        display: block;
        width: 100%;
    }
    .new {
        display: block;
        width: 100%;
    }
    .news-form {
        width: 100%;
    }
    .full-menu a.zomato-link {
        display: block;
        position: relative;
    }
    ul.b-list1 {
        float: none;
    }
    ul.b-list2 {
        float: none;
    }
    .navbar-right {
        float: none;
        display: none;
    }
    .header-container {
        padding: 0;
    }
    .navbar-header .logo img {
        display: block;
        margin: 0 auto;
    }
    .navbar-collapse {
        background: #f6921e;
    }
    ul.nav li a {
        color: #fff;
        padding: 5px 10px;
    }
    ul.nav li {
        border-top: 1px solid #fff;
    }
    ul.nav li a:hover:before {
        bottom: -1px;
    }
    ul.nav li a:hover:after {
        bottom: -5px;
        background: #ffffff;
        right: 2px;
    }
    .menuclearfix {
        clear: both;
    }
    .journey-wrap {
        padding: 0 20px;
    }
    .abt-detail {
        display: block;
    }
    .abt-detail .cell1 {
        display: block;
        width: 100%;
    }
    .abt-detail .cell2 {
        display: block;
        width: 100%;
        padding: 20px 0;
        text-align: justify;
    }
    .left-begin-wrap {
        background: none;
        padding: 0 50px;
        border-left: 2px dashed #815c40;
        border-radius: 50px;
        border-bottom: 2px dashed #815c40;
    }
    .left-begin-wrap:before {
        content: "";
        display: table;
        width: 49px;
        height: 76px;
        position: absolute;
        right: 0;
        bottom: -37px;
        background: #f9ddba;
        z-index: 1;
    }
    .abt1,
    .abt2,
    .abt3,
    .abt4,
    .abt5,
    .abt6,
    .abt7,
    .abt8,
    .abt9,
    .abt10,
    .abt11,
    .abt12 {
        margin: 0;
    }
    .left-begin1:before {
        background: transparent;
        left: -13px;
        border-top: 2px dashed #815c40;
    }
    .left-begin {
        background: transparent;
        display: block;
    }
    .left-begin-wrap:after {
        left: -12px;
    }

    .left-begin .cell1 {
        display: block;
        width: 100%;
    }
    .left-begin .cell2 {
        display: block;
        width: 100%;
    }

    .right-begin-wrap {
        background: none;
        padding: 0 50px;
        border-right: 2px dashed #815c40;
        border-radius: 50px;
        border-bottom: 2px dashed #815c40;
    }
    .right-begin {
        background: transparent;
        display: block;
    }
    .right-begin .cell2 {
        width: 100%;
        display: block;
    }
    .right-begin .cell1 {
        width: 100%;
        display: block;
    }
    .right-begin-wrap:after {
        right: -11px;
    }
    .right-begin-wrap:before {
        content: "";
        display: table;
        width: 49px;
        height: 76px;
        position: absolute;
        left: 0;
        bottom: -37px;
        background: #f9ddba;
        z-index: 1;
    }
    .last-w {
        border-bottom: 0;
    }
    .last-w:before {
        width: 20px;
        height: 20px;
        background: #f28e1e;
        content: " ";
        position: absolute;
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476);
        -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";
        bottom: -9px;
        left: 50%;
        z-index: 1;
    }
    .none-b:before {
        background: transparent;
        border-bottom: 2px dashed #815c40;
    }
    .left-begin .cell1 img {
        max-width: 100%;
        margin: 24px auto;
        display: block;
    }
    .right-begin .cell1 img {
        max-width: 100%;
        margin: 24px auto;
        display: block;
    }
    .about_abs6 {
        left: -38px;
    }
    .about_abs1 {
        right: 0;
    }
    .about_abs2,
    .about_abs3,
    .about_abs6,
    .about_abs5 {
        left: 0;
    }
    .m-fruit2 {
        width: 40px;
        height: 52px;
        right: -40px;
    }
    .m-fruit3 {
        width: 40px;
        height: 52px;
        left: -30px;
    }
    .m-fruit1,
    .m-fruit4 {
        width: 47px;
        height: 60px;
        background-size: cover;
    }
    .m-fruit1 {
        left: -30px;
    }
    .m-fruit4 {
        right: -20px;
    }
    #menu-area .container {
        padding: 0 40px;
    }
    .store-caraousel ul li {
        width: 100%;
    }

    .main-branch p {
        font-size: 18px;
    }
    .en-form .col2-en {
        float: none;
        width: 100%;
        max-width: inherit;
    }
    .f-b-table {
        display: block;
        width: 100%;
    }
    .f-b-table .box-l-r,
    .f-b-table .box-c {
        display: block;
        width: 100%;
        margin-bottom: 15px;
    }
}

@media (max-width: 500px) {
    .container {
        padding: 0 40px;
    }
    .locate-store-h:before {
        right: 0px;
        top: -100px;
    }
    .before-bubble-w:before {
        right: 2px;
        bottom: 39px;
    }
    .new-box {
        padding: 0 60px;
    }
    .before-bubble-br:before {
        right: 1px;
        bottom: 44px;
    }
    .home-banner .owl-nav .owl-next {
        right: 0px;
    }
    .home-banner .owl-nav .owl-prev {
        left: 0px;
    }
    a.read-more {
        width: 100%;
        text-align: center;
        padding: 10px 10px;
    }
    .left-begin-wrap,
    .right-begin-wrap {
        padding: 0 10px;
    }
    .store-locator ul li input[type="text"],
    .store-locator ul li select {
        min-width: auto;
        width: 100%;
    }
    .store-locator ul li {
        margin-bottom: 20px;
    }
    .box-c {
        padding: 0 0;
    }
    .en-form .col2-en label,
    .en-form .col1-en label {
        font-size: 12px;
        display: block;
    }
    .en-form .col2-en select {
        width: 100% !important;
        margin-left: 0 !important;
    }
    .enq-heading {
        font-size: 25px;
    }
    .news-form {
        padding: 0;
    }
    .widget_wysija {
        padding: 0 0 !important;
    }
}


